RubyGems Navigation menu

natto 0.9.7

No compiler is necessary, as natto is not a C extension. It will run on CRuby (mri/yarv) and JRuby (jvm) equally well. It will also run on Windows, Unix/Linux, and Mac OS. natto provides a naturally Ruby-esque interface to MeCab.

Versions:

  1. 0.9.7 - December 20, 2014 (19.5 KB)
  2. 0.9.6 - July 7, 2013 (17 KB)
  3. 0.9.5 - September 16, 2012 (15.5 KB)
  4. 0.9.4 - February 26, 2012 (15 KB)
  5. 0.9.3 - February 13, 2012 (16.5 KB)
Show all versions (25 total)

Runtime Dependencies:

Requirements:

MeCab, 0.996 or greater

FFI, 1.9.0 or greater

Authors:

  • Brooke M. Fujita

Owners:

Ce1c211679c2109ea8702eda0aaa2848

Total downloads 31,385

For this version 64

Show all versions (25 total)

Required Ruby Version: >= 1.9

Licenses:

BSD

Gemfile:
gem 'natto', '~> 0.9.7' = Copy to clipboard Copied!

install:
gem install natto = Copy to clipboard Copied!

Links: